<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/main.css">
	    <link rel="stylesheet" href="css/typeahead.css">
        <script src="js/vendor/modernizr-2.6.2.min.js"></script>
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="chromeframe">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> or <a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p>
        <![endif]-->

        <form>
            <h1>Funding information</h1>
        <img src="https://assets.crossref.org/logo/crossref-funder-registry-logo-200.svg" width="200" height="112" alt="Crossref Funder Registry logo">

	    <div id="funder-information">
            <small>Required <span class="required">*</span></small>
	    <div id="funder-entries">
              <fieldset class="funder-entry seq-0" style="display: none;">
                <label>Funding body <span class="required">*</span></label>
		<a href="#" class="remove-funder-link">- Remove</a>
                <input type="text" id="funder-name">
                <!-- <div>
                    <small>Can't find your funding body? <a href="#">Tell us about it</a></small>
                </div> -->
                
                <div id="subsidiary-list" style="display: none;">
                  <label><input class="sub-checkbox" type="checkbox" checked></input> Sub-organization</label>
                  <select id="subsidiary-select">
                  </select>
                </div>
		<div id="grant-number-entries">
		  <div class="grant-number-entry seq-0" style="display: none;">
                    <label>Award number</label>
		    <a href="#" class="remove-award-link">- Remove</a>
                    <input type="text"/>
		  </div>
		</div>
                <small><a id="add-grant-number-link" href="#">+ Add another award number</a></small>
              </fieldset>
	    </div>
            
            <div class="add-funder">
                <a href="#" id="add-funder-link">+ Add another funder</a>
            </div>
	    </div>
            <input type="submit" value="Continue"/>
        </form>

        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.9.1.min.js"><\/script>')</script>
        <script src="js/plugins.js"></script>
	<script src="js/vendor/typeahead.min.js"></script>
	<script src="js/vendor/hogan.js"></script>
        <script src="js/main.js"></script>

    </body>
</html>
